tailwindcss-multi-column@1.0.2

Vulnerabilities

0 via 0 paths

Dependencies

3

Source

npm

Find, fix and prevent vulnerabilities in your code.

tailwindcss-multi-column@1.0.2
flat@4.1.1
is-buffer@2.0.5
lodash@4.17.21